Subject: Re: bug#48221: 28.0.50; defsubsts aren't native compiled?

From: Eli Zaretskii <[email-masked]>
Date: Wed, 05 May 2021 19:09:39 +0300

> From: Andrea Corallo <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> Date: Wed, 05 May 2021 15:46:02 +0000
> 
> > "native-compilation" is a handful...  would it make sense to change that
> > to "--with-native-compile" instead?  (I don't really have an opinion
> > here, though.)
> 
> FWIW I've really no preference here, I was asked for
> "--with-native-compilation", as long as we decide something it's all
> good by me.

I'm not sure it is worth our while to make small changes in this name,
since I believe we will want to release Emacs 28.1 with that option
being the default (if libgccjit is available).